
h1{
	font-size : 40px;
	color:#ff9f5d;
	line-height:95%
}
h2{
	color:#9AC4A4;
	font-family: Arial, tahoma; 
}
h4{
	color:#77B086;

}
body{
	font-family: Arial, tahoma; 
   color:#8E8E8E;

}
td, div{
   color:#8E8E8E;
}
a:link {text-decoration: none; color: #d8519a;}
a:visited {text-decoration: none; color: #d8519a;}
a:active {text-decoration: none; color: #3399FF;}
a:hover {text-decoration: none; color: #FF9900;}

input{
	
	font-size : 15px;
	border: 1px solid #999999;
}
textarea{
	
	font-size : 15px;
	border: 1px solid #999999;
}
select{
	
	font-size : 15px;
	border: 1px solid #999999;
}
.introbox{
	font-size : 40px;
	color:#639BC1;
}
.textnormal{

}
.normaltxt{
	font-size : 15px;
}
.smalltxt{
	font-size : 12px;
}
hr{
	border:dashed #CCCCCC; 
	border-width:1px 0 0 0; 
	height:0;
	line-height:0px;
	font-size:0;
	margin:0;
	padding:0;
}

#header{

}
#footer{
	font-size : 11px;
	padding: 20px 0px 20px 0px;
}
select{
	font-size : 15px;
}
#navigation{
	margin-top:-30px; 
	margin-right: 20px; 
	text-align:right;
}
#productCategory{
	font-size : 15px;
	font-weight : bold;
	height : 22px;
	margin-top: 13px; 
	background-color:#F7DBE4;
	padding: 10px 20px 0px 20px;
	border-bottom: 2px solid #FF99CC;
}


.tdBaseLine{
border-bottom: 1px solid #EBEBEB;
}
.tdBaseLineSmall{
border-bottom: 1px solid #EBEBEB;

}
.tdLeftLine{
border-left: 1px solid #EBEBEB;
}







div.pagination {
	padding: 3px;
	margin: 3px;
}
div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #aba6a6;
	
	text-decoration: none; /* no underline */
	color: #aba6a6;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #aba6a6;
	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #aba6a6;
		/*font-weight: bold;*/
		background-color: #aba6a6;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #aba6a6;
		color: #aba6a6;
	}
	.titleList{
	color:#E0E0E0;
	margin: 2px;
}